{foreach $pagination as $item}
{if not $item.active}<a href="{$thisPage}{$item.link}">{/if}
{if $item.active}<span id="active">{/if}
{$item.page}{if $item.active}</span>{/if}
{if not $item.active}</a>{/if}
{/foreach}
